 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,84,157,0.9), rgba(0,84,157,0.9)), url("images/topback.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 503px;
}

.u-section-1 .u-group-1 {
  width: 696px;
  min-height: 341px;
  margin: 88px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: 20px 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 97px;
  transform-origin: left center 0;
  margin: 132px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -105px 192px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-group-1 {
    width: 620px;
    position: relative;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-1 .u-line-1 {
    width: 80px;
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-right: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-1 .u-line-1 {
    width: 61px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 412px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 9px;
  }

  .u-section-1 .u-line-1 {
    width: 57px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 91px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 535px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-1 .u-line-1 {
    width: 48px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 57px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 183px;
}

.u-section-2 .u-list-1 {
  min-height: 167px;
  grid-gap: 31px 31px;
  grid-template-columns: calc(20% - 25px) calc(20% - 25px) calc(20% - 25px) calc(20% - 25px) calc(20% - 25px);
  grid-template-rows: auto;
  width: 1016px;
  margin: 8px auto;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 19px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 19px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  margin: 19px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: normal;
  margin: 19px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-size: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: normal;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-2 .u-list-1 {
    min-height: 138px;
    grid-template-columns: repeat(5, calc(20% - 25px));
    height: auto;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-2 .u-list-1 {
    min-height: 352px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21px));
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-2 .u-list-1 {
    min-height: 594px;
    grid-template-columns: repeat(1, calc(100% - 0));
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    grid-template-columns: 100%;
    width: 340px;
  }
} .u-section-3 {
  background-image: url("images/miningback.svg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-bottom: 22px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  margin: 20px 20px 0 0;
}

.u-section-3 .u-line-1 {
  width: 77px;
  transform-origin: left center 0;
  height: 3px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 900;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 84px 0 20px;
}

.u-section-3 .u-text-5 {
  margin: 20px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-3 .u-line-1 {
    width: 64px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-3 .u-text-3 {
    font-weight: 700;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-3 .u-line-1 {
    width: 49px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-3 .u-line-1 {
    width: 46px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-3 .u-line-1 {
    width: 38px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 364px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 35px auto 35px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 295px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  margin: 20px 20px 0 0;
}

.u-section-4 .u-line-1 {
  width: 77px;
  transform-origin: left center 0;
  height: 3px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 0 84px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-4 .u-line-1 {
    width: 64px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-4 .u-line-1 {
    width: 49px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-4 .u-line-1 {
    width: 46px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-4 .u-line-1 {
    width: 38px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 691px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 54px auto 54px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-line-1 {
  width: 77px;
  transform-origin: left center 0;
  height: 3px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-5 .u-image-1 {
  width: 519px;
  height: 288px;
  animation-duration: 1000ms;
  margin: 22px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 84px 0 20px;
}

.u-section-5 .u-text-4 {
  margin: 20px 84px 0 20px;
}

.u-section-5 .u-text-5 {
  width: 466px;
  margin: 20px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-5 .u-line-1 {
    width: 64px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-image-1 {
    width: 450px;
    height: 250px;
  }

  .u-section-5 .u-text-5 {
    height: 150px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-5 .u-line-1 {
    width: 49px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-5 .u-line-1 {
    width: 46px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-5 .u-line-1 {
    width: 38px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-image-1 {
    width: 330px;
    height: 183px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 14px;
    height: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 45px auto 45px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-6 .u-text-1 {
  font-weight: 900;
  margin: 20px 20px 0 0;
}

.u-section-6 .u-line-1 {
  width: 77px;
  transform-origin: left center 0;
  height: 3px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/Depositphotos_125627790_original1.jpg");
  transition-duration: 2.25s;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-6 .u-line-1 {
    width: 64px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-6 .u-line-1 {
    width: 49px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-6 .u-line-1 {
    width: 46px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 389px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-6 .u-line-1 {
    width: 38px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 246px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,84,157,0.98), rgba(0,84,157,0.98)), url("images/darkback21.svg");
  background-position: 50% 0%;
}

.u-section-7 .u-sheet-1 {
  min-height: 500px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 45px auto 45px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 410px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  margin: 20px 20px 0 0;
}

.u-section-7 .u-line-1 {
  width: 77px;
  transform-origin: left center 0;
  height: 3px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 410px;
}

.u-section-7 .u-text-3 {
  margin: 33px 84px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-right: 16px;
  }

  .u-section-7 .u-line-1 {
    width: 64px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-7 .u-line-1 {
    width: 49px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-7 .u-line-1 {
    width: 46px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-7 .u-line-1 {
    width: 38px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}